
PENGADIAN EMAS - Bug #14916

Android[EMAS][REGISTRATION][Detail Transaksi] wrong wording

25 November 2022 03:31 PM - ilham ilham

Status: Closed Start date: 25 November 2022

Priority: Low Due date:  

Assignee: ilham ilham % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 25 November 2022 03:35 PM - ilham ilham

- File Capture118.JPG added

- Subject changed from Android[EMAS][REGISTRATION][ to Android[EMAS][REGISTRATION][Detail Transaksi] wrong wording

- Assignee set to aiman baharum

- Priority changed from Normal to Low

issue : Biaya admin

should be "Biaya" or "Fee"

should be like this

Back                 Detail Transaksi                Logout

Bayar Dari

Tabungan Maksi

No Rekening: 123456767

Produk

Emas

Penyedia Produk

Pegadaian

Informasi Transaksi

Berat Emas: 1,4334 gram

Harga beli Emas: IDR 200.000,00/ gram

Total Emas yang dibeli:  IDR 500.000,00

Biaya: IDR 5.000,00

Jumlah yang akan didebit: IDR 512.000,00

Outlet Pegadaian

UPC GANG LONTAR

KONFIRMASI

EN

Back                 Transaction Detail                Logout

Source of fund

Maksi Saving

Account No: 123456767

Product

Gold

Product Provider

Pegadaian

Transaction Info

Weight                           0,2334 gram

Purchase price             IDR 200.000,00/ gram

Total Value                    IDR 500.000,00

Fee                                 IDR 5.000,00
Total payment              IDR 512.000,00

Pegadaian Outlet

UPC GANG LONTAR

CONFIRM

Note

Erin: As proposed sebelumnya di V3:

- Total Amount --> Total Value

- Purchase price --> Purchasing price

#2 - 25 November 2022 05:38 PM - aiman baharum

Related #14669

#3 - 30 November 2022 02:52 PM - aiman baharum

- % Done changed from 0 to 100

Commit:fa85c33ae62430afacbf4e74547933a668c3af24

#4 - 01 December 2022 10:05 AM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham

- % Done changed from 100 to 0

#5 - 02 December 2022 05:33 PM - ilham ilham

- File Capture132.JPG added

- Status changed from New to Assigned

- Assignee changed from ilham ilham to aiman baharum

got stuck in here

#6 - 05 December 2022 10:15 AM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham

BE/network issue

#7 - 05 December 2022 04:06 PM - ilham ilham

- File Capture133.JPG added

- Assignee changed from ilham ilham to aiman baharum

cant login

#8 - 05 December 2022 05:14 PM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham

MBI BE issue.

 sistem-tidak-tersedia.jpeg 
https://dev.silverlakemobility.com/redmine/issues/14669


#9 - 06 December 2022 01:25 PM - ilham ilham

- Status changed from Assigned to Closed

same with bug 14669

Files

Capture118.JPG 36.1 KB 25 November 2022 ilham ilham

Capture132.JPG 56.6 KB 02 December 2022 ilham ilham

Capture133.JPG 24.2 KB 05 December 2022 ilham ilham
